/*     73146 : 타이틀 텍스트      */
.title__73146__ {font-size:0; }
.title__73146__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__73146__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__73146__.style_top p {padding-top:10px;}
.title__73146__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__73146__.style_right p {padding-right:14px;}
.title__73146__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__73146__.style_bottom p {padding-bottom:12px;}
.title__73146__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__73146__.style_left p {padding-left:14px;}
.title__73146__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__73146__.style_circle1 p {padding-left:18px;}
.title__73146__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73146__.style_circle2 p {padding-left:18px;}
.title__73146__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     73147 : 장문 텍스트      */
.textarea__73147__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     74317 : 장문 텍스트      */
.textarea__74317__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73173 : 이미지      */
.img__73173__ {max-width:100%}
.img__73173__ * {box-sizing:border-box}
.img__73173__ a {display:block;vertical-align:top}
.img__73173__ img {width:px;vertical-align:top}

/*     73178 : 장문 텍스트      */
.textarea__73178__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73182 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73182__ .inline_block__73182__ {display:inline-block;vertical-align:top}
.text_wrap__73182__ .inline_block__73182__ .inner__73182__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73182__ .inline_block__73182__ .inner__73182__ .icon__73182__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__73182__ .inline_block__73182__ .inner__73182__ .icon__73182__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__73182__ .inline_block__73182__ .inner__73182__ .text__73182__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__73182__.s_size_75 .inline_block__73182__ .inner__73182__ .icon__73182__ {padding-right:.5em;font-size:.75em}
.text_wrap__73182__.s_size_100 .inline_block__73182__ .inner__73182__ .icon__73182__ {padding-right:.5em;font-size:1em}
.text_wrap__73182__.s_size_150 .inline_block__73182__ .inner__73182__ .icon__73182__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73182__.s_size_200 .inline_block__73182__ .inner__73182__ .icon__73182__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73182__.s_size_250 .inline_block__73182__ .inner__73182__ .icon__73182__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73182__ .inline_block__73182__ .inner__73182__ {font-size:20px}
}

/*     73174 : 이미지      */
.img__73174__ {max-width:100%}
.img__73174__ * {box-sizing:border-box}
.img__73174__ a {display:block;vertical-align:top}
.img__73174__ img {width:px;vertical-align:top}

/*     73185 : 장문 텍스트      */
.textarea__73185__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73186 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73186__ .inline_block__73186__ {display:inline-block;vertical-align:top}
.text_wrap__73186__ .inline_block__73186__ .inner__73186__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73186__ .inline_block__73186__ .inner__73186__ .icon__73186__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__73186__ .inline_block__73186__ .inner__73186__ .icon__73186__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__73186__ .inline_block__73186__ .inner__73186__ .text__73186__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__73186__.s_size_75 .inline_block__73186__ .inner__73186__ .icon__73186__ {padding-right:.5em;font-size:.75em}
.text_wrap__73186__.s_size_100 .inline_block__73186__ .inner__73186__ .icon__73186__ {padding-right:.5em;font-size:1em}
.text_wrap__73186__.s_size_150 .inline_block__73186__ .inner__73186__ .icon__73186__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73186__.s_size_200 .inline_block__73186__ .inner__73186__ .icon__73186__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73186__.s_size_250 .inline_block__73186__ .inner__73186__ .icon__73186__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73186__ .inline_block__73186__ .inner__73186__ {font-size:20px}
}

/*     73175 : 이미지      */
.img__73175__ {max-width:100%}
.img__73175__ * {box-sizing:border-box}
.img__73175__ a {display:block;vertical-align:top}
.img__73175__ img {width:px;vertical-align:top}

/*     73260 : 장문 텍스트      */
.textarea__73260__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73261 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73261__ .inline_block__73261__ {display:inline-block;vertical-align:top}
.text_wrap__73261__ .inline_block__73261__ .inner__73261__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73261__ .inline_block__73261__ .inner__73261__ .icon__73261__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__73261__ .inline_block__73261__ .inner__73261__ .icon__73261__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__73261__ .inline_block__73261__ .inner__73261__ .text__73261__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__73261__.s_size_75 .inline_block__73261__ .inner__73261__ .icon__73261__ {padding-right:.5em;font-size:.75em}
.text_wrap__73261__.s_size_100 .inline_block__73261__ .inner__73261__ .icon__73261__ {padding-right:.5em;font-size:1em}
.text_wrap__73261__.s_size_150 .inline_block__73261__ .inner__73261__ .icon__73261__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73261__.s_size_200 .inline_block__73261__ .inner__73261__ .icon__73261__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73261__.s_size_250 .inline_block__73261__ .inner__73261__ .icon__73261__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73261__ .inline_block__73261__ .inner__73261__ {font-size:20px}
}

/*     73176 : 이미지      */
.img__73176__ {max-width:100%}
.img__73176__ * {box-sizing:border-box}
.img__73176__ a {display:block;vertical-align:top}
.img__73176__ img {width:px;vertical-align:top}

/*     73190 : 장문 텍스트      */
.textarea__73190__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73189 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__73189__ .inline_block__73189__ {display:inline-block;vertical-align:top}
.text_wrap__73189__ .inline_block__73189__ .inner__73189__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__73189__ .inline_block__73189__ .inner__73189__ .icon__73189__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__73189__ .inline_block__73189__ .inner__73189__ .icon__73189__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__73189__ .inline_block__73189__ .inner__73189__ .text__73189__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__73189__.s_size_75 .inline_block__73189__ .inner__73189__ .icon__73189__ {padding-right:.5em;font-size:.75em}
.text_wrap__73189__.s_size_100 .inline_block__73189__ .inner__73189__ .icon__73189__ {padding-right:.5em;font-size:1em}
.text_wrap__73189__.s_size_150 .inline_block__73189__ .inner__73189__ .icon__73189__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__73189__.s_size_200 .inline_block__73189__ .inner__73189__ .icon__73189__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__73189__.s_size_250 .inline_block__73189__ .inner__73189__ .icon__73189__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__73189__ .inline_block__73189__ .inner__73189__ {font-size:20px}
}

/*     73167 : 타이틀 텍스트      */
.title__73167__ {font-size:0; }
.title__73167__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__73167__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__73167__.style_top p {padding-top:10px;}
.title__73167__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__73167__.style_right p {padding-right:14px;}
.title__73167__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__73167__.style_bottom p {padding-bottom:12px;}
.title__73167__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__73167__.style_left p {padding-left:14px;}
.title__73167__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__73167__.style_circle1 p {padding-left:18px;}
.title__73167__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73167__.style_circle2 p {padding-left:18px;}
.title__73167__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     73259 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__73259__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__73259__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__73259__ ul li:first-child {margin-top:0;}
.text_list__73259__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_list__73259__ span:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_list__73259__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__73259__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__73259__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__73259__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__73259__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__73259__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__73259__ ul li {font-size:15px;}
}

/*     73188 : 장문 텍스트      */
.textarea__73188__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

/*     73256 : 타이틀 텍스트      */
.title__73256__ {font-size:0; }
.title__73256__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-1px; line-height:1.4em;
}
.title__73256__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__73256__.style_top p {padding-top:10px;}
.title__73256__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__73256__.style_right p {padding-right:14px;}
.title__73256__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__73256__.style_bottom p {padding-bottom:12px;}
.title__73256__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__73256__.style_left p {padding-left:14px;}
.title__73256__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__73256__.style_circle1 p {padding-left:18px;}
.title__73256__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73256__.style_circle2 p {padding-left:18px;}
.title__73256__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     73241 : 표 2.0      */
.table__73241__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__73241__ * {box-sizing:border-box;}
.table__73241__ table {
	width:px; margin:0 auto;
	border-top:2px solid #964a3c; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__73241__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     73299 : 이미지      */
.img__73299__ {max-width:100%}
.img__73299__ * {box-sizing:border-box}
.img__73299__ a {display:block;vertical-align:top}
.img__73299__ img {width:px;vertical-align:top}

